**STRUCT**

# `AppearObserver`

A widget which executes a custom code when being rendered for the first time.

## Properties
### `onAppear`

The function.

### `content`

The content.

## Methods
### `container(modifiers:)`

Get the content's container.
- Parameter modifiers: Modify views before being updated.
- Returns: The content's container.

### `update(_:modifiers:)`

Update the content.
- Parameters:
    - storage: The content's storage.
    - modifiers: Modify views before being updated.
